<!DOCTYPE html>
<html>

<head>
    <title><%= title %></title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="../images/flower-icon.png"/>
    <link rel="stylesheet" type="text/css" href="../vendor/normalize.css">
    <link rel="stylesheet" type="text/css" href="../styles/main.css">
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
</head>

<body class="content">

<%- include(`partials/header`); %>

<main class="main">
    <div class="centered-container">
        <h1 class="decorated-title font-secondary main-color">Add <span class="main-color-emphasized">
                            new</span> item</h1>
        <div class="separator"></div>
    </div>
    <section class="section secondary-color-bg">
        <div class="container">
            
            <form action="/management/additem" method ="POST">
                <fieldset class=fieldset>
                    <label for="name" class='label-input'>Name:</label>
                    <input type="text" name="name" id="name" minlength="3" maxlength="20"><br/> 
                    <label for="price" class='label-input' >Price(HRK)</label>
                    <input type="text" name="price" id="price" min="0" max="99999"><br/>
                    <label for="category" class='label-input'>Category</label>
                    <select name="category">
                        <option value="flowers" id="1">Flowers</option>
                        <option value="indoor plants" id="2">Indoor plants</option>
                        <option value="tools" id="3">Tools</option>
                        <option value="seeds" id="4">Seeds</option>
                        <option value="pots" id="5">Pots</option>
                        <option value="fertilizers" id="6">Fertilizers</option>
                    </select><br/>
                    <label for="url" class='label-input'>Image(URL)</label>
                    <Input type="url" name="url" id="url"><br/>
                    <hr>
                    <div class="submitButtons">
                        <input type="submit" value="Submit" class="btn">
                        <input type="reset" value="Reset" class="btn">
                    </div>
                </fieldset>
            </form>
			
        </div>
    </section>
</main>

<%- include(`partials/footer`); %>

</body>

</html>